/*General*/
body
{
	font-family: "Plus Jakarta Sans", sans-serif;
	color: #fff;
}
.verde
{
	color: #6FD403;
}
.azul
{
	color: #09159E;
}
h1,h2,h3,h4,h5,h6
{
	font-weight: 400;
}
.font-m
{
	font-family: "Montserrat", sans-serif;
}
.regular
{
	font-weight: 400;
}
.bold
{
	font-weight: bold;
}
.black
{
	font-weight: 900;
}
.mb-0
{
	margin-bottom: 0px;
}
/*General*/
/*Header*/
header .cintillo-trivia
{
	background: url(../img/cintillo.jpg);
	background-size: cover;
	background-position: center;
	font-size: 14px;
	font-weight: bold;
	padding: 10px 0px;
}
header .cintillo-trivia a
{
	background: #6FD403;
	color: #09159E;
	text-decoration: none;
	padding: 5px 25px;
	border-radius: 35px;
	margin-left: 5px;
	transition: 0.2s;
}
header .cintillo-trivia a:hover
{
	background: #95FF23;
}
header .logo-menu
{
	background: #062230;
	border-bottom: solid 1px #fff;
}
header .logo-menu .logo-keken img,
header .logo-menu .logo-gol img
{
	max-width: 100%;
}
/*Header*/
/*Footer*/
footer .footer1
{
	background: #6FD403;
	border-top: solid 5px #fff;
	padding: 50px 0px;
}
footer .footer1 .footer-redes
{
	padding-top: 25px;
}
footer .footer1 .footer-redes a
{
	font-size: 24px;
	text-decoration: none;
	color: #09159E;
	border: solid 1px #09159E;
	border-radius: 35px;
	margin: 0px 5px;
	transition: 0.2s;
}
footer .footer1 .footer-redes a:hover
{
	background: #09159E;
	color: #6FD403;
}
footer .footer1 .footer-redes a.ico-in
{
	padding: 5px 8px 5px 10px;
}
footer .footer1 .footer-redes a.ico-ig
{
	padding: 5px 8px 5px 10px;
}
footer .footer1 .footer-redes a.ico-yt
{
	padding: 5px 7px 5px 7px;
}
footer .footer1 .footer-redes a.ico-fb
{
	padding: 5px 7px 5px 9px;
}
footer .footer1 .footer-redes a.ico-tw
{
	padding: 5px 7px 5px 9px;
}
footer .footer1 .footer-redes a.ico-sf
{
	padding: 5px 8px 5px 8px;
}
footer .footer2 
{
	background: #6F0689;
	font-size: 14px;
	padding: 10px 0px;
}
footer .footer2 .develop
{
	text-align: right;
}
footer .footer2 .develop a
{
	color: #fff;
	text-decoration: none;
	transition: 0.2s;
}
footer .footer2 .develop a:hover
{
	font-weight: bold;
}
.stickers
{
	background: #F5333F;
	background: linear-gradient(90deg, rgba(245, 51, 63, 1) 0%, rgba(255, 140, 0, 1) 100%);
	position: fixed;
    z-index: 9999;
    bottom: 40px;
    right: 0;
    width: 300px;
	padding: 5px 15px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	border-radius: 30px 0 0 30px;
	color: #fff;
	text-decoration: none;
}
.stickers .texto h6
{
	font-size: 14px;
}
.stickers .texto span
{
	background: #6FD403;
	color: #09159E;
	font-weight: bold;
	padding: 5px 10px;
	border-radius: 35px;
	font-size: 13px;
}
.stickers .imagen
{
	
}
/*Footer*/
/*Inicio*/
.bg-video
{
	background-size: cover;
	background-position: center top;
	padding-top: 35px;
	padding-bottom: 200px;
}
.bg-recetas
{	
	background-size: cover;
	background-position: center top;
	padding-top: 100px;
	margin-top: -170px;
	padding-bottom: 150px;
}
.div-recetas
{
	margin-top: -100px;
}
.btn-verde a
{
	background: #6FD403 !important;
	color: #09159E !important;
	font-weight: bold;
	border: solid 1px #6FD403 !important;
	border-radius: 35px !important;
	padding: 10px 35px !important;
	transition: 0.2s;
}
.btn-verde a:hover
{
	background: #95FF23 !important;
	border: solid 1px #95FF23 !important;
}
.receta
{
	margin-bottom: 20px;
}
.receta .imagen a
{
	display: block;
	height: 250px;
    background-size: cover !important;
    background-position: center !important;
	border-radius: 15px 15px 0px 0px;
}
.receta .contenido
{
	background: #F5333F;
	padding: 15px 50px 15px 15px;
	border-radius: 0px 0px 15px 15px;
	position: relative;
}
.receta .contenido img
{
	margin-bottom: 10px;
}
.receta .contenido h5
{
	min-height: 50px;
}
.receta .contenido p
{
	margin-bottom: 0px;
	min-height: 72px;
}
.receta .contenido a
{
	position: absolute;
    background: #6FD403;
    color: #09159E;
    padding: 5px 10px;
    border-radius: 35px;
    right: 15px;
    bottom: 15px;
	transition: 0.2s;
}
.receta .contenido a:hover
{
	background: #95FF23;
}
.bg-spotify
{
	background-size: cover;
	background-position: center top;
	margin-top: -100px;
}
.bg-trivia
{
	background-size: cover;
	background-position: center bottom;
	padding-top: 50px;
}
.btn-verde.icono a
{
	padding: 10px 35px 10px 60px !important;
}
/*Inicio*/
/*Recetas*/
.bg-recetas-interior
{
	background-size: cover;
	background-position: center top;
	padding-top: 100px;
	padding-bottom: 200px;
}
.bg-recetas.interior-r
{	
	padding-top: 150px;
    margin-top: -230px;
	padding-bottom: 100px;
}
/*Recetas*/
/*Seleccionar Avatar*/
.slick-avatars .contenedor-slider
{
	text-align: center;
}
.slick-avatars .contenedor-slider img
{
	display: initial;
	opacity: 0.5;
	max-width: 100%;
}
.slick-avatars .contenedor-slider .numeral,
.slick-avatars .contenedor-slider .btn
{
	display: none;
}
.slick-avatars .contenedor-slider.slick-current img
{
	opacity: 1;
	height: 500px;
}
.slick-avatars .contenedor-slider.slick-current .numeral,
.slick-avatars .contenedor-slider.slick-current .btn
{
	display: block;
	margin-bottom: 15px;
}
.slick-avatars .contenedor-slider.slick-current .btn a
{
	background: #6FD403;
	color: #09159E;	
	font-weight: bold;
	padding: 10px 35px;
	border: solid 2px #6FD403;
	border-radius: 35px;
	transition: 0.2s;
	text-decoration: none;
}
.slick-avatars .contenedor-slider.slick-current .btn a:hover
{
	background: #95FF23;
	border: solid 2px #95FF23;	
}
.slick-avatars .slick-track
{
	padding-bottom: 10px;
}
.col-slick
{
	padding: 0px 80px;
}
.slick-avatars .slick-prev
{
	left: -50px;
}
.slick-avatars .slick-next
{
	right: -50px;
}
.slick-avatars .slick-prev, 
.slick-avatars .slick-next
{
	width: 50px;
	height: 50px;
}
.slick-avatars .slick-prev:before, 
.slick-avatars .slick-next:before
{
	font-family: 'FontAwesome';
	color: #95FF23;
	font-size: 30px;
	border: solid 2px;
    padding: 50px 15px;
	border-radius: 10px;
}
.slick-avatars .slick-prev:before
{
	content: '\f053';
}
.slick-avatars .slick-next:before
{
	content: '\f054';
}
/*Seleccionar Avatar*/
/*Preguntas trivia*/
.preguntas-trivia
{
	
}
.preguntas-trivia .titulo
{
	text-align: center;
    font-weight: bold;    
    color: #FFF;
    margin-bottom: 15px;
    padding: 15px;    
}
.preguntas-trivia .contenedor-respuestas
{	
	padding: 15px;
    border: solid 1px #A79681;
    border-radius: 10px;
	margin-bottom: 25px;
}
.preguntas-trivia .respuestas label
{
	display: block;
	margin-bottom: 5px;
	background: #840062;
    color: #fff;
    text-align: center;    
    padding: 15px;    
	border-radius: 10px;
	cursor: pointer;
}
.preguntas-trivia .respuestas label:hover,
.preguntas-trivia .respuestas label:has(input:checked)
{
	background: #60b900;
}
.preguntas-trivia .respuestas label input
{
	display: none;
}
.preguntas-trivia .boton
{
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
}
.preguntas-trivia .boton a
{
	background: #6FD403;
	color: #09159E;	
	font-weight: bold;
	padding: 10px 35px;
	border: solid 1px #6FD403;
	border-radius: 35px;
	transition: 0.2s;
	text-decoration: none;
}
.preguntas-trivia .boton a:hover
{
	background: #95FF23;
	border: solid 1px #95FF23;
	color: #09159E;	
}
#btn-resultado,
#btn-q1,
#btn-q2,
#btn-q3
{
	cursor: pointer;
}
/*Preguntas trivia*/
/*Resultado positivo*/
.form-trivia
{
	padding: 0px 35px;
}
.form-trivia input[type="email"]
{
	width: 100%;
	color: #fff;
    background: transparent;
    border: solid 1px #A79681;
    padding: 10px 15px;
}
.form-trivia input[type="email"]::placeholder
{
	color: #fff;
}
.form-trivia input[type="submit"]
{
	width: 100%;
    margin-top: 15px;
    background: #6FD403;
    border: solid 2px #6FD403;
    font-weight: bold;
    color: #09159E;
    padding: 10px;
    border-radius: 35px;
}
.form-trivia input[type="submit"]:hover
{
	background: #95FF23;
    border: solid 2px #95FF23;	
}
.btn-morado a
{
	background: #6f0689 !important;
	color: #fff !important;
	font-weight: bold;
	border: solid 1px #6f0689 !important;
	border-radius: 35px !important;
	padding: 10px 35px !important;
	transition: 0.2s;
}
.btn-morado a:hover
{
	background: #fff !important;
	color: #6f0689 !important;
}
.btn-azul a
{
	background: #09159e !important;
	color: #fff !important;
	font-weight: bold;
	border: solid 1px #09159e !important;
	border-radius: 35px !important;
	padding: 10px 35px !important;
	transition: 0.2s;
}
.btn-azul a:hover
{
	background: #fff !important;
	color: #09159e !important;
}
/*Resultado positivo*/
/*DESKTOP*/
@media screen and (min-width: 1024px)
{
	
}
/*DESKTOP*/
/*TABLET*/
@media screen and (min-width: 481px) and (max-width: 780px)
{
	/*Recetas*/
	.bg-recetas.interior-r 
	{
    	padding-top: 260px;
    	margin-top: -330px;
	}
	/*Recetas*/
	/*Seleccoinar avatar*/
	.slick-avatars .slick-center .contenedor-slider img
	{
		height: 450px;
	}
	/*Seleccoinar avatar*/
}
/*TABLET*/
/*MOBILE*/
@media screen and (max-width: 480px)
{
	/*Header*/
	header .cintillo-trivia a
	{
		display: inline-block;
	}
	header .logo-menu .logo-keken,
	header .logo-menu .logo-gol
	{
		width: 35%;
	}
	header .logo-menu .menu
	{
		width: 30%;
	}
	/*Header*/
	/*Footer*/
	footer .footer1 .footer-redes a
	{
		margin-bottom: 15px;
		display: inline-block;
	}
	footer .footer2 .copy,
	footer .footer2 .develop
	{
		text-align: center;
	}
	/*Footer*/
	/*Inicio*/
	.bg-spotify
	{
		padding-top: 50px;
	}
	/*Inicio*/
	/*Recetas*/
	.bg-recetas.interior-r
	{
		background-position: left;
	}
	/*Recetas*/
	/*Seleccoinar avatar*/
	.col-slick
	{
		padding: 0px 60px;
	}
	/*Seleccoinar avatar*/
}
/*MOBILE*/